/* 专题顶部banner */
.zt-banner {
  width: 100%;
  height: 3rem;
  background-size: auto 100%;
  padding-top: 1.72rem;
  background-position: center top;
}
.zt-banner .tit {
  font-size: 0.52rem;
  font-family: InterBold;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0.04rem 0.06rem 0.02rem #161d3e;
}
/* 专题顶部banner 结束 */

/* 常见问题 */
.zt-faq-section {
  padding: 0 0 0.4rem;
  background: #e9f6ff;
  overflow: hidden;
}

.zt-faq-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 0.7rem;
  padding-bottom: 0.48rem;
  background: url(zt-qa.png) left top no-repeat;
  background-size: auto 100%;
}

.zt-faq-title a {
  display: inline-block;
  font-size: 0.4rem;
  font-family: InterBold;
  font-weight: bold;
  color: #000000;
  letter-spacing: 1px;
}
.zt-faq-title a::before {
  display: inline-block;
  content: " ";
  width: 0.08rem;
  height: 0.4rem;
  border-radius: 0.05rem;
  background: #003366;
  margin: -1% 0.14rem 0 0;
  vertical-align: middle;
}
.zt-more {
  font-size: 0.14rem;
  font-family: InterBold;
  font-weight: bold;
  color: #006bc3;
}

.zt-faq-grid {
  margin-top: 0.22rem;
  overflow: hidden;
  position: relative;
  height: 4rem;
  padding: 0.1rem 0;
}

.zt-faq-item {
  padding: 0.35rem 0.29rem 0;
  background: #fff;
  text-align: center;
}
.zt-faq-item img {
  height: 0.84rm;
}

.zt-faq-item div {
  margin-top: 0.35rem;
  border-top: 0.01rem solid rgba(2, 48, 101, 0.3);
  border-bottom: 0.01rem solid rgba(2, 48, 101, 0.3);
  padding: 0.3rem 0;
  height: 1.47rem;
}
.zt-faq-item p {
  font-size: 0.16rem;
  color: #000000;
}
.zt-faq-btn {
  text-align: center;
  margin-top: 0.18rem;
}
.zt-faq-btn img {
  margin: 0 0.16rem;
  cursor: pointer;
  height: 0.4rem;
}
@media screen and (min-width: 1025px) {
  .zt-faq-item:hover {
    box-shadow: 0 0.02rem 0.1rem rgba(0, 0, 0, 0.1);
    font-family: InterBold;
    font-weight: bold;
  }
}

@media screen and (max-width: 1024px) {
  .zt-banner {
    height: 1.6rem;
    padding: 0.8rem 0.2rem 0;
    background-size: auto 100%;
  }
  .zt-banner .tit {
    font-size: 0.4rem;
  }
  .zt-faq-section .w1400 {
    padding: 0 0.2rem;
  }
  .zt-faq-section {
    padding: 0 0 0.4rem;
  }
  .zt-faq-title a {
    letter-spacing: normal;
  }
  .zt-faq-header {
    align-items: center;
    padding: 0.4rem 0 0.3rem;
  }
  .zt-more {
    font-size: 0.2rem;
  }
  .zt-faq-grid {
    margin-top: 0.1rem;
    height: 3.2rem;
  }
  .zt-faq-item {
    padding: 0.2rem 0.2rem 0;
  }
  .zt-faq-item img {
    height: 0.6rem;
  }
  .zt-faq-item div {
    margin-top: 0.2rem;
    height: 1.8rem;
    padding: 0.2rem 0;
  }
  .zt-faq-item p {
    font-size: 0.24rem;
  }
}
